<?php

class servicos {

private $ser_id;
private $ser_titulo;
private $ser_descricao;
private $ser_imagem;

public function getSer_id(){
return $this->ser_id;
}

public function setSer_id($ser_id){
$this->ser_id = $ser_id;
}

public function getSer_titulo(){
return $this->ser_titulo;
}

public function setSer_titulo($ser_titulo){
$this->ser_titulo = $ser_titulo;
}

public function getSer_descricao(){
return $this->ser_descricao;
}

public function setSer_descricao($ser_descricao){
$this->ser_descricao = $ser_descricao;
}

public function getSer_imagem(){
return $this->ser_imagem;
}

public function setSer_imagem($ser_imagem){
$this->ser_imagem = $ser_imagem;
}

}

?>